/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@import url("../supershop/responsive.css");

/* navigation menu */
@media only screen and (max-width: 1450px){
/* navigation menu */
.mega-menu ul li a{padding:9px 10px;}
.header-left{margin-left:0;}
.mega-menu ul li a{margin:8px;}
.mega-menu .mega li a::before {right: -7px;}
/* cms banner */
.single-banner1.style-2 .static-wrapper .static-inner{top:60px; left:14%;}
}
@media only screen and (max-width: 1200px){
/* cms banner */
.single-banner1.style-2 .static-wrapper .static-inner {top: 45px;left: 12%;}
.single-banner1.style-2 .text1 {font-size: 20px;}
.single-banner1.style-2 .text2 {font-size: 32px;margin-bottom: 15px;margin-top: 0;}
.single-banner1.style-2 .text2::after{height:50px; width:100%;}
.style-2 .link-text {padding: 10px 15px;font-size: 9px;}
.header-search .woocommerce-product-search{float:none;}
}
@media only screen and (max-width: 1023px){
.mega-menu ul li a{padding:9px 5px;}
}

@media only screen and (max-width: 979px){
/* cms banner */
.single-banner1.style-2 .text1 {font-size: 16px;}
.single-banner1.style-2 .text2 {font-size:26px; margin-bottom:10px;}
.single-banner1.style-2 .static-wrapper .static-inner{top:25px;}
.style-2 .link-text {padding: 8px 15px;font-size: 8px;}
/* mobile menu */
.menu-toggle {
	color: #000;
	cursor: pointer;
	display: block;
	font-size: 0;
	font-weight: bold;
	line-height: 26px;
	margin: 0 0 0 10px;
	padding: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	height: 50px;
	width: 50px;
}
.menu-toggle::before {
	content: "\f0c9";
	font-size: 30px;
	margin-top: 0;
	position: absolute;
	left: 0px;
	top: 10px;
	right: 0;
}
.mega-menu {display: none;}
.mobile-menu-inner {margin: 0;}
.mobile-menu ul li {
	width: 100%;
	text-align: left;
	list-style-type: none;
	padding: 8px 0;
}
.mobile-menu ul li a {display: block;font-size: 14px;}
.navigation-bar.active .mobile-menu {
	transform: translateX(0) !important;
	-webkit-transform: translateX(0) !important;
	-moz-transform: translateX(0) !important;
	-ms-transform: translateX(0) !important;
	-o-transform: translateX(0) !important;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	overflow-y: auto;
}
.mobile-menu{display: block;}
.header-search .woocommerce-product-search {
	float: right;
}
}
@media only screen and (max-width: 767px){
.header-bottom {padding: 0}
.header-mob-logo{float: none; padding: 30px 0 0; width: 210px; display: inline-block; vertical-align: top;}

.menu-toggle{padding:0 5px; line-height:45px; width:100px; font-size:15px;}
.menu-toggle::before{font-size:25px; text-align:left; top:12px;}
.home-category{margin:0;}
.header-cart .togg .widget.widget_shopping_cart {top: 45px;}
.header-right .topbar-link-wrapper{top: 50px;}
.home .box-category-heading, .box-category-heading{font-size:0; width:60px;}
.box-category-heading::after{content:none;}
.box-category-heading::before {
	font-family: "FontAwesome";
	content: "\f0c9";
	font-size: 24px;
	color: #FFFFFF;
	position:absolute;
	top: 0;
	left: 0;
	margin:0 auto;
	right:0;
	vertical-align: top;
	padding: 13px 18px;
}
.header-left {position: absolute;left: auto;right: 90px; margin:0 auto;}
/* cms banner */
.single-banner1.style-2 .text1 {font-size: 15px;}
.single-banner1.style-2 .text2 {margin-bottom: 24px;font-size: 25px;margin-top: 0;padding-top: 5px;}
.style-2 .link-text {font-size: 7px;}
}
@media only screen and (min-width:640px) and (max-width:767px){
.single-banner1.style-2 .static-wrapper .static-inner {top:35px;}
.single-banner1.style-2 .text1 {font-size: 13px;}
.single-banner1.style-2 .text2 {margin-bottom: 10px;font-size: 22px;margin-top: 0;padding-top: 0;}
.single-banner1.style-2 .text2::after {height: 20px;width:100%;}
}
@media only screen and (min-width:480px) and (max-width:639px){
.single-banner1.style-2 .static-wrapper .static-inner {top: 10px;}
.single-banner1.style-2 .text1 {font-size: 12px;}
.single-banner1.style-2 .text2 {margin-bottom: 10px;font-size: 17px;margin-top: 0;padding-top: 0;}
.style-2 .link-text {padding: 6px 13px;font-size: 5px;display:none;}
.single-banner1.style-2 .text2::after{height:10px;}
}
@media only screen and (max-width:479px){
.single-banner1.style-2 .static-wrapper .static-inner {top: 0; left:7%;}
.single-banner1.style-2 .text1 {font-size: 12px;}
.single-banner1.style-2 .text2 {margin-bottom: 0;font-size: 15px;margin-top: 0;padding-top: 0;}
.style-2 .link-text {padding: 4px 7px;font-size: 3px;display:none;}
.single-banner1.style-2 .text2::after{position:relative;height:10px; top:7px;}
}
@media only screen and (max-width:379px){
.menu-toggle {width: 85px;font-size: 13px;}
.menu-toggle::before {font-size: 23px;}
.home .woocommerce span.onsale, .home .woocommerce-page span.onsale{color: #49b156;}
}